Bug 1289003

Summary: Build epel6 branch
Product: [Fedora] Fedora EPEL Reporter: Nick <nick>
Component: python-ndg_httpsclientAssignee: Miro Hrončok <mhroncok>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: mhroncok
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-ndg_httpsclient-0.4.0-3.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-10 10:24:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1288999    

Description Nick 2015-12-07 08:17:14 UTC
This is required for the official reference letsencrypt client in EL6.

Comment 1 Miro Hrončok 2015-12-07 11:50:04 UTC
Th spec file, as it is, will not build in EPEL. If you want, I can give you the rights to do the build and let you manage the EL6 branch yourself.

Comment 2 Nick 2015-12-07 19:08:44 UTC
I'll give it a go. Engineering still have to setup the EPEL6 branch, but I'll start work on the spec.

Comment 3 Nick 2015-12-07 19:20:14 UTC
Ok, got it working, if you can grant me permissions I'll commit it across once the branch is setup. Or I can just send you the changes, whatever works.

Comment 4 Miro Hrončok 2015-12-08 04:43:32 UTC
What is your fas username?

Comment 5 Nick 2015-12-08 04:56:08 UTC
My fas username is noodles, thanks

Comment 6 Miro Hrončok 2015-12-08 05:10:38 UTC
Is itamarjp somehow cooperating with you? He requested the branch already.

Comment 7 Fedora Update System 2015-12-08 14:23:07 UTC
python-ndg_httpsclient-0.4.0-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2ac45ada54

Comment 8 Fedora Update System 2015-12-09 05:49:48 UTC
python-ndg_httpsclient-0.4.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update python-ndg_httpsclient'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-2ac45ada54

Comment 9 Fedora Update System 2015-12-10 10:24:37 UTC
python-ndg_httpsclient-0.4.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.